/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	overflow-y: scroll;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 10px;
	top: 10px;
	overflow: hidden;
	border: none;
	background: transparent;
	outline: none;
	z-index: 100;
}
.overlay .overlay-close img{
	width: 40px;
position: absolute;
top: 0px;
right: 0px;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	height: 100%;


}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	
	
	position: relative;
}

.overlay ul li {
	display: block;
	
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 16pt;
font-weight: 300;
display: block;
color: #fff;
-webkit-transition: color 0.2s;
transition: color 0.2s;
font-family: "Praxis W01 Light", "Helvetica Neue", helvetica, arial, sans-serif;
padding: 10px;
border-bottom: none;
text-decoration: none !important;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #fec80e;
}


/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav  {
	opacity: 0.4;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
	padding-top:0px;
}
.mobnav{
	padding-top: 0px !important;
}

.overlay-hugeinc.open nav  {
	opacity: 1;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay-hugeinc.shut nav  {
	-webkit-transform: translateY(-150%);
	transform: translateY(-150%);
}

@media only screen and (max-width: 767px) {
	.overlay .overlay-close {
	
	
	
}
}

